.banner {
    padding: 0 0.10498687664041995rem;
}
.content {
    padding: 0 0.10498687664041995rem;
}
.section1 {
    margin-bottom: 0.10498687664041995rem;
    padding: 0.15748031496062992rem;
}
.s1_box{
    padding: 0.15748031496062992rem;
    border-radius: 0.031496062992125984rem;
    overflow: hidden;
    padding-bottom: 0;
}
.s1_box_div {
    margin: 0.25196850393700787rem 0;
    padding: 0 0.15748031496062992rem;
}


@media only screen and (max-width: 768px) {
.banner {
    padding: 0 0.5rem;
}
.content {
    padding: 0 0.5rem;
}
.section1 {
    margin-bottom: 0rem;
    padding: 0rem;
}
.s1_box{   
    padding: 0rem;
    border-radius: 0rem;
    overflow: hidden;
    padding-bottom: 0;
}
.s1_box_div {
    margin: 0rem 0 0.8rem;
    padding: 0 0rem;
}


}